/* Acces local css*/

.col3{
max-width: 720px;
padding: 0;
margin:20px 0 5px 0;
}

.col3 ul li{
display: inline-block;
padding:0 30px 0 0;
margin: 0;
}

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px;
height: 0;
overflow: hidden;
margin-bottom: 40px;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}